#include "CS_PeAirTankBubble.h"

CS_PeAirTankBubble::CS_PeAirTankBubble()
{
	type = 3;
	ani.sprite_index = L"pe_airtankbubble";
}

void CS_PeAirTankBubble::Step()
{
}

void CS_PeAirTankBubble::Show(bool bShow)
{
	if (bShow)
	{
		ani.png = L"CS_CaveStoryMod";
	}
	else
	{
		ani.png = L"";
	}
}
